[gl-como] qtparted

Carlo Filippetto carlo.target@tiscali.it
Gio 9 Giu 2005 11:28:16 CEST


Ciao ragazzi, sto usando Debian, ma ho qualche problema ad installargli
il 'qtparted'

Dai repository che ho io (quelli standard da installazione) ho potuto
installare solo il parted, e chiaramente non sono in grado di usarlo! 
:-P

Scaricato il pacchetto per il qtparted mi chiede di installare la
labreria per il reiser, e ok (trovato sul sito debian.org) e il
pacchetto "libparted1.6-0"

Io nel sistema ho installato:

debian:/home/carlo# apt-cache search libparted
libparted1.6-12 - The GNU Parted disk partitioning shared library
libparted1.6-dbg - The GNU Parted disk partitioning library debug
development files
libparted1.6-dev - The GNU Parted disk partitioning library development
files
libparted1.6-i18n - The GNU Parted disk partitioning library i18n
support

ma mi continua a dare in installazione questo errore:

dpkg: problemi con le dipendenze impediscono la configurazione di
qtparted:
 qtparted dipende da libparted1.6-0 (>= 1.6.0); comunque:
  Il pacchetto libparted1.6-0 non  installato.
dpkg: errore processando qtparted (--install):

e non trovo il file che lui desidera per scaricarlo..
che faccio?

se provo a far partire il programma ottengo:

debian:/home/carlo# qtparted
qtparted: error while loading shared libraries: libparted-1.6.so.0:
cannot open shared object file: No such file or directory


Ciao a tutti


Carlo Filippetto
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: http://lists.linux.it/pipermail/gl-como/attachments/20050609/f080e874/attachment.htm


Maggiori informazioni sulla lista gl-como